<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2012/06/nuspec.xsd">
  <metadata>
    <id>AuditLogs</id>
    <version>1.0.16</version>
    <authors>Epigram</authors>
    <license type="expression">MIT</license>
    <licenseUrl>https://licenses.nuget.org/MIT</licenseUrl>
    <description>Library for recording audit logs using MongoDB.</description>
    <tags>audit logs mongodb</tags>
    <repository type="git" url="https://git.teralevel.io/jrojas/audit/src/branch/master/audit-logs" commit="8c3be106f93e44ea3daffe2267723e4026a0569d" />
    <dependencies>
      <group targetFramework="net8.0">
        <dependency id="Microsoft.Extensions.Hosting" version="8.0.0" exclude="Build,Analyzers" />
        <dependency id="MongoDB.Driver" version="2.23.1" exclude="Build,Analyzers" />
        <dependency id="Newtonsoft.Json" version="13.0.3" exclude="Build,Analyzers" />
        <dependency id="Serilog" version="4.0.2" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
  <files>
    <file src="/home/julian/Documentos/repos/audit/audit-logs/audit-logs/bin/Debug/net8.0/audit-logs.dll" target="lib/net8.0/audit-logs.dll" />
  </files>
</package>